package com.eactive.eai.adapter.socket2.common;

public class ExceptionStackTrace {
	private ExceptionStackTrace() {
		
	}
	public static String dump(Throwable t) {
		return ThreadDumpUtil.getStackTrace(t);
	}	
}
